.network {
  &-wrapper {
    top: 40% !important;
    @media (max-width: 767px) {
      top: 15% !important;
    }
  }

  &-contact {
    gap: 3rem;

    @media (max-width: 767px) {
      flex-direction: column !important;
      gap: 0;
    }
  }

  .svg {
    &-white {
      svg {
        fill: $white;
      }
    }
    &-black {
      svg {
        fill: $black;
      }
    }
    &-orange {
      svg {
        fill: $orange;
      }
    }
    &-green {
      svg {
        fill: $green;
      }
    }
    &-red {
      svg {
        fill: $red;
      }
    }
    &-lightBlue {
      svg {
        fill: $lightBlue;
      }
    }
    &-purple {
      svg {
        fill: $purple;
      }
    }
    &-darkBlue {
      svg {
        fill: $darkBlue;
      }
    }
  }

  svg {
    width: auto;
    height: $x*1.5;
    @media (max-width: 767px) {
      height: 0.5*$x;
    }
  }
}